
function selectforgotPassword(selectedId){
	if(selectedId == 'emailId'){
		$('#enterEmailId').attr('placeholder', 'Enter Email');
		$('#icon').removeClass('fas fa-mobile');
		$('#icon').addClass('fas fa-envelope');
	}
	else{
		$('#enterEmailId').attr('placeholder', 'Enter Mobile Number');
		$('#icon').removeClass('fas fa-envelope');
		$('#icon').addClass('fas fa-mobile');
	}
}